Перейти до основного вмісту
TP-Link / PRODUCT DOSSIER

TP-Link TL-SG2210MP

TP-Link TL-SG2210MP Комутатор
SKU: TLSG2210MP

TP-Link TL-SG2210MP Комутатор — Комутатор. Детальні технічні характеристики, сумісність обладнання та розподіл цін.

Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

TP-Link TL-SG2210MP Комутатор

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Дзеркалення шлюзу з'єднання
Так
Кластеризація з'єднань
Так
Підтримка 10G
Ні
Тривалість дерева протоколу
Так
Керування ARP
Так
Технологія мідного кабелю Ethernet
Загальна потужність на корпусі Ethernet
150 W
Кількість входів живлення PoE на Ethernet Plus
8
Підтримка Power over Ethernet Poe
Так
Технологія Прокладання Оптоволоконного Ethernet
100BASE-FX, 1000BASE-X
Пошук IGMP
Так
Конфігурація налаштувань розташування CLI
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Кількість мідних портів Gigabit Ethernet
8
Прив'язка порту IP MAC
Так
Швидкість подачі
14,9 Mpps
Керується хмарой
Так
Фільтрація/захис BPDU
Так
Захист фільтрації Bpdu
Так
Підтримується алгоритм безпеки
EAP-LEAP, EAP-MD5, EAP-TLS, EAP-TTLS, HTTPS, SNMP, SNMPv2, SNMPv3, SSH, SSH-2, SSL/TLS
Підтримка SSH/SSL
Так
Декларації про відповідність
Непрацюча вологість
Частота входу змінного струму
Напруження входу змінного струму
Діапазон робочої вологості
10 - 90%
Блок Поживлення
AC
Блок Поживлення Включено
Так
Максимальне споживання енергії
Діапазон робочих температур
0 - 50 °C
Розмір таблиці адрес
Глибина
Ширина
Jumbo-фрейми
9000
Підтримка Jumbo-фреймів
Так
Встановлення полиці
Так
Веб-керування
Так
Висота
Колір продукту
Діапазон температур зберігання Цельсія
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Список контролю з'єднання ACL
Так
Керування потоком публікацій
Так
Форм-фактор
Сумісний HS-код системи
85176990
Кількість рядків
8
Кількість VLAN
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
20 Gbit/s
Кількість слотів для модулів SFP
Кількість вентиляторів
1 fan(lar)
Глибина упаковки
400 mm
Ширина упаковки
250 mm
Висота упаковки
80 mm
Кеш пакунку
Вага пакунку
2,12 kg
Бренд
TP-Link
Категорія
Мережеві комутатори
Назва продукту
TL-SG2210MP
Сімейство продуктів
JetStream
GTIN EAN UPC
6935364030681,
Категорія
Мережеві комутатори
Бренд
TP-Link
Сімейство продуктів
Назва продукту
TL-SG2210MP
Серія продукту
Продані ринки
NL, PT, ES, FR, HU, IT, DE, AT, MX, GB, DK, CH, BE, US, UA, PL, HR, IE, AU, WW, CA, SE, NZ, CO, FI, NO, BG, SK, LT, EE, ZA
Дата додавання до системи
2020-08-04
Дата виробництва
Код продукту
TL-SG2210MP
Обмеження швидкості
Так
Відведення тепла
594,46 BTU/s
Алгоритми планування черг
SP, Weighted Round Robin (WRR)
Підтримка MIB
RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1213, RFC2233, RFC1643, RFC1493
Підтримка мультикасту
Так
Функції віртуальної LAN
MAC address-based VLAN, Multicast VLAN, Protocol-based VLAN, Tagged VLAN, Voice VLAN
Журнал подій системи
Так
Підтримка SSH SSL
Так
Підтримка VLAN
Так
Протоколи керування
SNMPv1/v2c/v3, SNTP
TP-Link TL-SG2210MP Комутатор